body,form,figure{margin:0;padding:0}img{border:0}header,footer,nav,section,aside,article,figure,figcaption{display:block}body{font-size:100.01%}select,input,textarea{font-size:99%}#container,.inside{position:relative}#main,#left,#right{float:left;position:relative}#main{width:100%}#left{margin-left:-100%}#right{margin-right:-100%}#footer{clear:both}#main .inside{min-height:1px}.ce_gallery>ul,.content-gallery>ul{margin:0;padding:0;overflow:hidden;list-style:none}.ce_gallery>ul li,.content-gallery>ul li{float:left}.ce_gallery>ul li.col_first,.content-gallery>ul li.col_first{clear:left}.float_left,.media--left>figure{float:left}.float_right,.media--right>figure{float:right}.block{overflow:hidden}.clear,#clear{height:.1px;font-size:.1px;line-height:.1px;clear:both}.invisible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.custom{display:block}#container:after,.custom:after{content:"";display:table;clear:both}
@media (max-width:767px){#wrapper{margin:0;width:auto}#container{padding-left:0;padding-right:0}#main,#left,#right{float:none;width:auto}#left{right:0;margin-left:0}#right{margin-right:0}}img{max-width:100%;height:auto}.ie7 img{-ms-interpolation-mode:bicubic}.ie8 img{width:auto}.audio_container audio{max-width:100%}.video_container video{max-width:100%;height:auto}.aspect,.responsive{position:relative;height:0}.aspect iframe,.responsive iframe{position:absolute;top:0;left:0;width:100%;height:100%}.aspect--16\:9,.responsive.ratio-169{padding-bottom:56.25%}.aspect--16\:10,.responsive.ratio-1610{padding-bottom:62.5%}.aspect--21\:9,.responsive.ratio-219{padding-bottom:42.8571%}.aspect--4\:3,.responsive.ratio-43{padding-bottom:75%}.aspect--3\:2,.responsive.ratio-32{padding-bottom:66.6666%}

* {
    --color-tertiary: #004A80;
    --color-secondary: #004A80;
    --color-primary: #4595E5;
    --color-primary-10: #014A8024;
    --light-purple: #EAE8EF;

    box-sizing: border-box;
    transition-property: border-color, background-color, color;
    transition-duration: 0.2s;
    margin: 0px;
}

body {
    color: black;
    font-family: 'Arial';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

p + p {
    margin-top: 8px;
}

.mod_article > * {
    padding: 0px max(16px, calc(50% - 400px + 16px));
}

h1 {
    color: var(--color-tertiary);
    /* JSD/H1_32_bold */
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    margin-top: 20px;
    margin-bottom: 12px;
}

h2 {
    color: var(--color-tertiary);
    /* JSD/H2_24_bold */
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;

    margin-top: 20px;
    margin-bottom: 8px;
}

h3 {
    color: var(--color-tertiary);
    /* JSD/H3_18_bold */
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.18px;
    margin: 16px 0px;
}

.pp {
    font-family: 'patientportal';
    width: 24px;
    height: 24px;
    font-size: 24px;
    font-weight: normal;
}

::marker {
    color: var(--color-tertiary);
    font-weight: bold;
}

a {
    color: var(--color-secondary);
    font-weight: bold;
}

.ce_hyperlink a {
    background: var(--color-secondary);
    color: white;
    border: 1px solid var(--color-secondary);
    border-radius: 30px;
    display: inline-flex;
    height: 36px;
    padding: 0px 16px 4px 16px;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    text-decoration: none;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.16px;
    text-align: center;

    margin-top: 20px;
    margin-bottom: 12px;
}

.ce_hyperlink a:hover {
    background: white;
    color: var(--color-secondary);
}

a.phone {
    font-weight: normal;
}

.ce_text.block {
    margin-bottom: 12px;
}
.ce_text.block:not(.ce_accordion):not(:first-of-type) {
    border-top: 1px solid hsl(0, 0%, 79%);
}

/* Kontakt */
.kontakt {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 4px;
}
.kontakt .pp {
    background: var(--light-purple);
    padding: 6px;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    color: var(--color-tertiary);
}
.kontakt .pp.pp-email-action-send-1 {
    padding-top: 9px;
    padding-bottom: 3px;
}
.kontakt a {
    margin: 0;
    background: none;
    border: none;
    padding: 0px;
    color: var(--color-secondary);
    font-weight: bold;
}

/* Image */
.ce_image {
    padding: 0px max(0px, calc(50% - 400px));
}
.ce_image > figure {
    display: flex;
}

/* Highlight Block */
.highlight_block {
    background: var(--color-primary-10);
    border-top: none !important;
    padding-bottom: 16px;
    padding-top: 16px;
    margin-bottom: 0px !important;
}
.highlight_block + .ce_text.block {
    border-top: none !important;
}

/* Sprunglinks */
.sprunglinks {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 24px;
    padding-bottom: 24px;
    padding-top: 0px;
    margin-bottom: 0px !important;
}
.sprunglinks > h3 {
    grid-column: 1/3;
}
.sprunglinks > p {
    border-top: 1px solid #969696;
    margin-top: 0px;
}
.sprunglinks p:nth-last-of-type(-n+2) {
    border-bottom: 1px solid #969696;
}
.sprunglinks a {
    padding: 10px 0px 14px 10px;
    position: relative;
    width: 100%;
    display: flex;
    justify-content: start;
}
.sprunglinks a::after {
    font-family: 'patientportal';
    content: '\e971';
    position: absolute;
    right: 0px;
    top: 12px;
    width: 24px;
    height: 24px;
    font-size: 24px;
    font-weight: normal;
}

/* Tabelle */
table, th, td {
    border: 4px solid var(--table-border, white);
    border-collapse: collapse;
}
table {
    margin: -4px;
    margin-top: 30px;
    width: calc(100% + 8px) !important;
}
td {
    padding: 5px 0px 11px 12px;
}
tr:nth-of-type(2n+1) td {
    background: var(--table-secondary, #F5FBF8);
}
tr:first-of-type td {
    background: var(--table-header, var(--color-primary-10));
    color: var(--color-tertiary);
    padding-top: 3px;
    padding-bottom: 9px;
    padding-left: 12px;
}

/* Accordion */
.ce_accordion.ce_text.block {
    margin: 12px 0px;
}
.toggler {
    position: relative;
    background: #EAE8EF;
    color: var(--color-tertiary);
    font-style: normal;
    font-weight: 700;
    letter-spacing: -0.16px;
    padding: 10px 44px 10px 11px;
    cursor: pointer;
}
.accordion {
    background: #f5f2fb;
    --table-border: #f5f2fb;
    --table-header: #EAE8EF;
    --table-secondary: transparent;
}
.accordion > div {
    padding: 10px;
}
.accordion table {
    margin-top: 8px;
}

.formbody input[type]:not([type="file"]), 
.formbody textarea,
.formbody select{
	width: 100%;
    border: 1px solid #FFFFFF;
    border-bottom: 1px solid #636363;
    background: #F2F2F2;
    font-size: 18px;
    line-height: 160%;
    color: #171717;
    border-radius: 3px;
    overflow: hidden;
    padding: 0 5px 0.25em 5px;
    font-family: 'StandardFont';
}

.formbody input,
.formbody select{
	height: 45px;
}

.formbody input[type]:not([type="file"]):focus-visible,
.formbody textarea:focus-visible {
  border: 1px solid var(--color-primary);
  outline: none;
}

.formbody label {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 140%;
  letter-spacing: 0.02em;
  color: #636363;
  white-space: break-spaces;
  display: flex;
  white-space: nowrap;
}

.formbody label .mandatory {
	color: red;
}

.formbody button {
	height: 36px !important;
    border-radius: 30px;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: -0.16px;
    box-shadow: none;
    margin: 0px;
    text-align: center;
    display: flex;
    gap: 6px;
    align-items: center;
    padding: 0px 16px 0.25em 16px;
    justify-content: center;
    white-space: nowrap;
    color: var(--color-tertiary);
    background: var(--color-primary);
    border: 1px solid var(--color-primary);
    cursor: pointer;
    font-family: 'StandardFont';
}

.formbody button:hover {
	color: white;
    background: var(--color-tertiary);
    border: 1px solid var(--color-tertiary);
}

.formbody .widget {
    margin-bottom: 8px;
}

.success {
	width: 88px;
    height: 88px;
    background: var(--color-primary);
    color: white;
    border-radius: 50%;
    padding: 0px;
    display: grid;
    place-items: center;
    margin: auto;
    margin-top: 40px;
}
